<?php
/**
 * Template Name: Sidabar + Content
 */
get_header(); ?>
<?php do_action( 'wpctp_before_page_wrap' ); ?>
<div class="wrap">
	<?php do_action( 'wpctp_before_primary' ); ?>
    <div id="primary" class="content-area">
		<?php get_sidebar(); ?>
		<?php do_action( 'wpctp_before_main' ); ?>
        <main id="main" class="site-main content wpctp-column" role="main">
			<?php
			while ( have_posts() ) : the_post();
				get_template_part( 'template-parts/page/content', 'page' );
				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;
			endwhile; // End of the loop.
			?>
			<?php do_action( 'wpctp_main' ); ?>
		</main><!-- #main -->
		<?php do_action( 'wpctp_after_main' ); ?>
	</div><!-- #primary -->
	<?php do_action( 'wpctp_after_primary' ); ?>
</div><!-- .wrap -->
<?php do_action( 'wpctp_after_page_wrap' ); ?>
<?php get_footer();
